chadfowler / gmail.com writes:

> With the latest versions of RubyGems (0.8.5+), you can do:
>
> gem update --system
>
> It will install the rubygems-update gem and update itself.
>
> Chad

Nice to know.  Thanks.